/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */


/* -----[ LOGIN ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

/* === [ GLOBAL STYLE ] === */

/* === [ Login Form - class applied to Table Tag ] === */



.LoginBorder {
	position: relative;
	margin: 10px 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
.LogoutButton{
	text-align: center;
}
/* === [ Login/Logout Buttons - DIV around Image ] === */

.LoginButton {
	position: relative;
	margin: 10px 0px;
	padding: 0px;
	clear: both;
	width: auto;
}

.LoginBorder tr td:first-child{
	display: none;
}
.LoginBorder input[type="text"],
.LoginBorder input[type="password"]{
	padding: 14px 12px;
	width: 100%;
	border:1px solid #00435a;
	margin: 0 0 18px 0;
}
.LoginBorder  input[type=checkbox] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  border: #ffffff;
}
.LoginBorder  input[type=checkbox]:after {
  width:40px;
  height: 36px;
  border:none;
  background: url('/Images/_Icons/check_notChecked.png'); 
  content: ' ';
  padding: 0;
  display: block
}
.LoginBorder  input[type=checkbox]:checked:after {
  content: " ";
  background: url('/Images/_Icons/check_Checked.png')
}
.LoginBorder  input[type=checkbox] + span{
	font-size: 16px;
	display: block;
	text-transform: uppercase;
	color: #00435a;
	margin: -28px 0 28px 50px;
	letter-spacing: 1px;
}
.LoginBorder  input[type=image]{
	margin:0 0 12px 0;
}
.LoginBorder input[type="text"] + span{
	font-size: 14px;
    position: absolute;
}
/*::-webkit-input-placeholder {
   font-style: italic;
}
:-moz-placeholder { 
    font-style: italic;
}
::-moz-placeholder {  
    font-style: italic;
}
:-ms-input-placeholder {  
    font-style: italic;
}
*/
.LoginBorder a{
	font-size: 16px;
}
.ResetPasswordForm p{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
    color: #00435a;
    text-align: center;
}
.ResetPasswordForm p.ResetPasswordFormSummary{
    font-size: 20px;
    text-transform: none;
    font-weight: normal;
    color: #999999;
    text-align: center;
}
.ResetPassword #mainWrapper .ResetPasswordForm{
	display:none
}
.ResetPasswordForm p + p a{
	display: none;
}
#section1 .ResetPasswordForm p{
	font-size: 24px;
}
.ResetPasswordForm a{
border:none !important;
}
.ResetPasswordForm p.ResetPasswordFormTitle{
    font-size: 50px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    text-align: center;
        line-height: 1;
}



.ResetPasswordForm input[type="text"], .ResetPasswordForm input[type="password"] {
    padding: 14px 12px;
    width: 100% !important;
    border: 1px solid #00435a;
    margin: 0 0 22px 0;
}


.LoginBorder td{
	position: relative;
}
.LoginBorder input[type="text"] + span{
	font-size: 14px;
    position: absolute;
    bottom: 0;
}
.LoginBorder img + span{
	font-size: 14px;
}
.LoginBorder .Signup{
	cursor: pointer;
}

.Logout{

}
.Logout .LogoutText{
 margin: 0 0 30px 0;
 text-align: center;
}
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */
/* Automatically Updateded in patch version 4.3.4 */
/* -----[ Patch 4.3.4 ]----- */

.LoginFormSpacer {} /* empty paragraph in the login module */

.ForgetLoginBorder { } /* container for the 'Forgotten Password' form */

.ForgetLoginBorder a:after {
	display: inline-block;
	content: "Close";
	background: white;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 150px;
}
	.ForgetLoginBorder a:hover:after {
		text-decoration: underline;
	}


#section1 .LoginForm{
    width: 400px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}
#section1 .LoginForm h4{
	text-align: center;
}
.ForgetLoginBorder h1 {
    font-size: 30px;
    color: #00435a;
    text-transform: none;
}
#section1  .ForgetLoginBorder {
	    width: 400px;
    margin: auto;
}
#section2 .EnquiryLabelGroup {
    width: 400px;
    margin: auto;
}


#section1 .LoginBorder .Signup {
	display: none;
}
.ResetPasswordForm span.PasswordValidationIcon {
    display: none;
}
	span.PasswordValidationIcon.hidden 
	{
		opacity: 0;
		cursor: default;
		-webkit-transform: scale(0.25);
		        transform: scale(0.25);
	}
	span.PasswordValidationIcon.PasswordInvalid 
	{
		background-color: #E02F2F;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAACpSURBVDhPYxgFQxD8///fAIgFoGwWIF4OxD5gSVIB1ID3QNwP5bcD8Wcg1gArIAcANTcA8XcgTgBiEAiBSpEHgAZwAPFzsFH//8+HClMGgAath5j33wQqRD4AGuIAMev/ayDeDhUmDwANAEXKbSDeDMQ+QAwCHlBp0gFQcwEQgyJEBsoHeX02WJJUANQIch0oMsBJBgRAYlAmeQBogAUQi0C5o2BoAgYGAJTjmg4q/rEgAAAAAElFTkSuQmCC');
	}
	span.PasswordValidationIcon.PasswordValid 
	{
		cursor: default;
		background-color: #18B301;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAAChSURBVDhPrdCtEcJAEEDhCAQlICgBgaQEBBKJQFAEXUQiKIUCkBRAGUjE8ZaJyM9LBMvOfObtipurSil/pTFDY4bGDI0ZGjM0Tjjj3msdGkdsEHOC7b80jnhg8nVBozjijVWrKY1Y4IBZ44kr7LZDI+K/XqixQ8wadtuhsbFHTLzuBrsZ0NhyQcwWth/Q2DLHstcmaczQmKExQ2OGxt+V6gNRgLuWNRWCSAAAAABJRU5ErkJggg==');
	}
	

	span.PasswordValidationIcon.checking 
	{
		-webkit-animation: validationIconSpin 0.25s linear 0.25s infinite;
		        animation: validationIconSpin 0.25s linear 0.25s infinite;

		-webkit-transition: opacity 0.25s;
				transition: opacity 0.25s;
	} 
	
@-webkit-keyframes validationIconSpin {
	from { -webkit-transform: rotate(  0deg); }
	to   { -webkit-transform: rotate(360deg); }
}
@keyframes validationIconSpin {
	from { transform: rotate(  0deg); }
	to   { transform: rotate(360deg); }
}	

